Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.commons.metaclass
[Java] Interface FunctionCallback

    public interface FunctionCallback

Interface for code that returns a value based on an input object.

Authors:
  Marc Palmer (marc@anyware.co.uk)

Method Summary
`java.lang.Object` | `execute(java.lang.Object object)`

Method Detail

### execute

    public java.lang.Object execute(java.lang.Object object)

Groovy Documentation